{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2419153",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2419153",
  "cooperator": "Greg Greathouse",
  "planted_date": "2024-05-25",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 22500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 130.0,
        "%MST": 16.9,
        "Test Weight": 58.5,
        "Gross Revenue": 507.65
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 128.1,
        "%MST": 16.3,
        "Test Weight": 60.8,
        "Gross Revenue": 504.07
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 120.5,
        "%MST": 15.5,
        "Test Weight": 52.6,
        "Gross Revenue": 475.61
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 117.7,
        "%MST": 19.1,
        "Test Weight": 51.7,
        "Gross Revenue": 441.26
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 111.9,
        "%MST": 15.8,
        "Test Weight": 58.8,
        "Gross Revenue": 443.12
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 106.8,
        "%MST": 21.0,
        "Test Weight": 43.1,
        "Gross Revenue": 371.88
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G16Q82-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 97.7,
        "%MST": 13.2,
        "Test Weight": 60.0,
        "Gross Revenue": 390.8
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 87.4,
        "%MST": 13.4,
        "Test Weight": 62.4,
        "Gross Revenue": 349.6
      },
      "entry_num": 9
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2419153"
  ],
  "fetched_at": "2026-05-25T19:31:31.999306+00:00",
  "scraper_version": "0.1.0"
}
